#modalOverlay {
	width:100%;
	height:100%;
	z-index:100; /* places the modal overlay between the main page and the modal dialog*/
	background-color:#000;
	opacity:0.5;
	position:fixed;
	top:0;
	left:0;
	display:none;
	margin:0;
	padding:0;
}

#modal, #modal2, #modal3, #modal4, #modal5 {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	
	border: 1px solid #999;
	background-color: #fff;
	z-index:1000; 
	position: fixed;
	top: 12.5%;
	left: 12.5%;
	display: none;
	height: 800px;
	max-height: 100%;
}

.modal-guts {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 1em;
}

.screen-reader-offscreen {
	position:absolute;
	left:-999px;
	width:1px;
	height:1px;
	top:auto;
}

.modalCloseButton {
	float: right;
    position: absolute;
    right: 2%;
	border: 0;
	font-size: 2.5rem;
	height: 25px;
}

#modal h2, #modal2 h2, #modal3 h2, #modal4 h2, #modal5 h2 {
	font-size: 2.5rem;
}

#modal p, #modal2 p, #modal3 p, #modal4 p, #modal5 p,
#modal li, #modal2 li, #modal3 li, #modal4 li, #modal5 li {
	font-size: 1.8rem;
	line-height: 1.5em;
}